title casebn8 high density case B
trace
punch ionizing continuum "test.txt" last
case b hummer
no induced processes (OK)
constant temperature = 20,000
stop zone 1
black body, T=200,000K
ionization parameter -1
hden = 8
init file="hheonly.ini"
set dr 0
hydrogen levels large
normalize to "Ca B" 4861
punch results file="casebn8.rlt"
punch asserts "casebn8.asr"
// 99 jun 18, increase error on H1 and He1 since small chagnes
// in lyman line dest probs affect HeII Lya and ionization 
* assert ionization hydrogen 1 -5.716
* assert ionization helium 1 -8.761
assert ionizaiton helium 2 -2.859
assert line "H  1" 4861 1.00 error 0.02
assert line "H  1" 6563 2.663 error 0.03
assert line "H  1"   18 0.2594 error 0.03
assert line "H  1"   12 0.1380 error 0.03
assert line "H  1"   40 0.0547 error 0.03
assert line "H  1"   26 0.0340 error 0.03
// 99jun18, changed error to default since no longer
// agreed to better than 3%.  change was when lyman
// line dest probs cal with damper - lyman lines are escape route?
assert line "He 2" 1640 7.8735 error 0.05
assert line "He 2" 4686 0.9803 error 0.05
assert line "BaC " 3646 11.98  error 0.02
c casebn8.in
